<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dip"
    android:layout_height="300dip"
    android:background="@color/white">
    <TextView 
        android:id="@+id/tv_dialog_tips_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dialog_title_height"
        android:textColor="@color/white"
        android:gravity="center"
        android:text="中国追溯"
        android:textSize="@dimen/text_size_title_sp"
        android:background="@drawable/bg_title"/>
    <LinearLayout 
        android:id="@+id/lin_dialog_option"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dialog_bottom_height"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal">
        <Button 
            android:id="@+id/btn__tips_i_know"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:text="我知道了"
            android:textColor="@color/white"
            android:visibility="gone"
            android:textSize="@dimen/text_size_btn_sp"
            android:background="@drawable/selector_btn_bottom"/>
        <Button 
            android:id="@+id/btn_dialog_tips_cancle"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:text="取消"
            android:textColor="@color/white"
            android:layout_weight="1"
            android:textSize="@dimen/text_size_btn_sp"
            android:background="@drawable/selector_btn_bottom"/>
        <Button 
            android:id="@+id/btn_dialog_tips_sure"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:text="确定"
            android:textSize="@dimen/text_size_btn_sp"
            android:layout_weight="1"
            android:textColor="@color/white"
            android:background="@drawable/selector_btn_bottom"/>
        
    </LinearLayout>
    <TextView 
        android:id="@+id/tv_dialog_tips_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:layout_below="@+id/tv_dialog_tips_title"
        android:layout_above="@+id/lin_dialog_option"
        android:textSize="@dimen/text_size_normal_sp"
        android:text="内容"
        android:textColor="@color/black"
        android:background="@color/transparent"/>
    

</RelativeLayout>
